* {
    font-family: 'Cabin Sketch', cursive;
}

body {
    margin: 0;
    padding: 0;
    max-height: 100vh;
}


/* Content first and second page */
.main h1 {
    text-align: center;
    margin-bottom: 3rem;
    font-size: 3rem;
    color: rgb(241, 241, 241);
    font-weight: 400;
}

.main {
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url('./images/prison.png');
    padding-top: 10rem;
}

#second-page {
    display: none;
    margin: 0 auto;
    margin-bottom: 10rem;
    margin-top: -2rem;
}

#second-page > h2 {
    color: rgb(241, 241, 241);
    align-items: center;
    justify-content: center;
    text-align: center;
    display: flex;
    margin-bottom: 2rem;
    margin-left: 2rem;
    margin-right: 2rem;
    font-size: 2rem;
}

/* Buttons */
#start-button {
    display: block;
    margin: 0 auto;
    width: 15rem;
    height: 4rem;
    font-size: 2rem;
    font-weight: 400;
    border-radius: 5px;
    background-color: rgb(241, 241, 241);
    border: solid 1px black;
}

.second-page-buttons {
    align-items: center;
    justify-content: center;
    text-align: center;
    display: flex;
    flex-direction: row;
}

#riot-story, #dig-story {
    border: solid black 1px;
    margin: 1rem;
    color: black;
    background-color: rgb(241, 241, 241);
    padding: 0.6rem;
    border-radius: 5px;
}

.action-click {
    display: none;
    margin: 0 auto;
    margin-bottom: 30px;
    border: solid black 1px;
    padding: 0.6rem;
    border-radius: 5px;

}

/* Images */
#spoon{
    width: 7rem;
    height: 15rem;
}

#prisoner {
    width: 15rem;
    height: 20rem;
    margin: 0 auto;
    display: block;
}

